<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="AUTOUPDATE-CONTENT">
    	<table width="100%" cellpadding="3" border="0">
        	<tr>
            	<td class="sb-toolbarpadding"><xsl:apply-templates select="TOOLBAR"/></td>
        	</tr>
        	<tr>
            	<td ><xsl:apply-templates select="LIST-TOOLBAR"/></td>
        	</tr>
        	<tr>
            	<td ><xsl:apply-templates select="SITES-LIST"/></td>
        	</tr>
         </table>
	</xsl:template>
	
	
</xsl:stylesheet>

                              
